/* CSS Document */

a {
	text-decoration:none !important;
}

.supermenu {
	width: 400px; 
}
.supermenu h3 {
	font-size: 35px;
	font-weight: 600;
}
.supermenu a:hover {
	color: black;
}
.supermenu a {
	color: blue;
	font-weight: 400;
	font-size: 25px;
}

.supermenu .div_menu {
	border-bottom: solid 0.5px rgba(0,0,0,1.00);
}

@media (max-width: 768px){
	.supermenu {
		width: 100% !important;
		margin: 0px !important;
	}
	
	.supermenu h3 {
		font-size: 35px;
		font-weight: 600;
	}
	.supermenu a {
	    color: blue;
	    font-weight: 400;
		font-size: 30px;
	}
	
	.supermenu .div_menu { 
	   border-bottom: solid 0.5px rgba(0,0,0,1.00);
    }
}

